emf.eClass() | Additional XPath Functions
--- | ---

## emf.eClass

Return the EMF EClass of an object. If the object is not an EMF object than an empty result is returned.

Function Summary
minimal arguments | Object emf.eClass ()
all arguments | Object emf.eClass (Object object)

There are no required argument

Optional Arguments
Object object | An object reference for which the EClass is sought. If omitted, the XPath context object is used.

Example
emf.eClass($object) retrn the EClass of $object or an empty result

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.